@charset "utf-8";
/* CSS Document */
.top ul li:nth-child(5) a{background:url(../images/top-nav-line.png) no-repeat center bottom;}

@media screen and (min-width: 1380px)  {
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.banner{position:relative;}
	.banner h1{font-size:34px;color:#fff;width:80%;}
	.banner .time,.banner .return{font-size:16px;color:#7ba2ca;padding-left:2%;display:inline-block;margin-right:3%;}
	.banner .time{background:url(../images/new-det/time-icon.png) no-repeat left center;right:5%;}
	.banner .return{background:url(../images/new-det/back-icon.png) no-repeat left center;}
	.banner .zxzx{background:#f0f6fc;border-radius:15px;border:1px solid #facd89;width:70%;padding:1% 1.5%;position:relative;margin-top:2.8%;}
	.banner .zxzx p{width:80%;font-size:18px;color:#283c51;line-height:36px;}
	.banner .zxzx p span{font-size:24px;font-weight:bold;background-image: -webkit-linear-gradient(45deg,#982d29,#e12822);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.banner .zxzx a{width:17%;height:72px;position:absolute;right:2%;top:15%;background:url(../images/new-det/hd-online1.png) no-repeat center;}
	.banner .zxzx a:hover{background:url(../images/new-det/hd-online2.png) no-repeat center;}
	.banner .pr,.banner .ne{width:70px;height:60px;border-radius:10px 10px 0px 0px;background:rgba(123,162,202,0.6);position:absolute;bottom:5%;}
	.banner .pr:hover,.banner .ne:hover{background:rgba(225,40,34,1);}
	.banner .pr{right:8.5%;}
	.banner .ne{right:0;}
	.banner .pr i,.banner .ne i{width:70px;height:60px;display:block;}
	.banner .pr i{background:url(../images/new-det/left-jt.png) no-repeat center;}
	.banner .ne i{background:url(../images/new-det/right-jt.png) no-repeat center;}
/*news-det-center*/
	.news-det-center .left{width:68%;float:left;padding-top:3%;}
	.news-det-center .left p{font-size:18px;color:#222;line-height:36px;text-indent:36px;}
	.news-det-center .left p img{margin:3% auto;width:85%!important;height:auto;}
        .news-det-center .left p video,.news-det-center .left p iframe{margin:3% auto;width:85%!important;height:450px!important;}
	.process h3{font-size:26px;color:#222;}
	.process img{margin:1% auto;}
	.news-det-center .right{width:26.2%;float:right;}
	.news-det-center .right dl{background:url(../images/new-det/side-bj.jpg) no-repeat;padding:6.5%;background-size:100% 100%;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.23);border-radius:0px 50px 30px 30px;border:1px solid rgba(0,0,0,0.05);}
	.news-det-center .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:8%;}
	.news-det-center .right dl dt a{width:100%;text-align:center;font-size:21px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.news-det-center .right dl dt a:before{content:'';padding:0 5%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;}
	.news-det-center .right dl dd{margin-top:5%;}
	.news-det-center .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.news-det-center .right dl dd h3{font-size:18px;color:#222;text-align:center;margin:3% 0;}
	.news-det-center .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
/*prev&next*/
	.prev-next{background:#f3f4f8;margin:2% auto;}	
	.prev-next ul{margin:0 auto;width:94%;}
	.prev-next ul li:nth-child(1){border-bottom:1px solid #ccc;}
	.prev-next ul li b{display:block;width:9%;float:left;font-size:18px;color:#e12822;padding:2% 0;}
	.prev-next ul li b:before{content:'';padding:2% 16%;}
	.prev-next ul .prev b{background:url(../images/new-det/sxp-s.png) no-repeat left center;}
	.prev-next ul .next b{background:url(../images/new-det/sxp-x.png) no-repeat left center;}
	.prev-next ul li a{width:90%;float:right;font-size:18px;color:#222;padding:2% 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.prev-next ul li a:hover{font-weight:bold;}
}

@media screen and (max-width: 1380px) and (min-width: 1200px){
/*banner*/
	.banner-bj{background-image: linear-gradient(180deg,#283c51 0%,#4071a1 100%);}
	.banner{position:relative;}
	.banner h1{font-size:30px;color:#fff;width:80%;}
	.banner .time,.banner .return{font-size:15px;color:#7ba2ca;padding-left:3%;display:inline-block;margin-right:3%;}
	.banner .time{background:url(../images/new-det/time-icon.png) no-repeat left center;right:5%;}
	.banner .return{background:url(../images/new-det/back-icon.png) no-repeat left center;}
	.banner .zxzx{background:#f0f6fc;border-radius:15px;border:1px solid #facd89;width:70%;padding:1% 1.5%;position:relative;margin-top:2.8%;}
	.banner .zxzx p{width:80%;font-size:17px;color:#283c51;line-height:36px;}
	.banner .zxzx p span{font-size:21px;font-weight:bold;background-image: -webkit-linear-gradient(45deg,#982d29,#e12822);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.banner .zxzx a{width:17%;height:72px;position:absolute;right:2%;top:15%;background:url(../images/new-det/hd-online1.png) no-repeat center;background-size:100% auto;}
	.banner .zxzx a:hover{background:url(../images/new-det/hd-online2.png) no-repeat center;background-size:100% auto;}
	.banner .pr,.banner .ne{width:70px;height:60px;border-radius:10px 10px 0px 0px;background:rgba(123,162,202,0.6);position:absolute;bottom:0;}
	.banner .pr:hover,.banner .ne:hover{background:rgba(225,40,34,1);}
	.banner .pr{right:8.5%;}
	.banner .ne{right:0;}
	.banner .pr i,.banner .ne i{width:70px;height:60px;display:block;}
	.banner .pr i{background:url(../images/new-det/left-jt.png) no-repeat center;}
	.banner .ne i{background:url(../images/new-det/right-jt.png) no-repeat center;}
/*news-det-center*/
	.news-det-center{padding-top:3%;}
	.news-det-center .left{width:68%;float:left;}
	.news-det-center .left p{font-size:17px;color:#222;line-height:32px;text-indent:36px;}
	.news-det-center .left p img{margin:3% auto;width:85%!important;height:auto;}
        .news-det-center .left p video,.news-det-center .left p iframe{margin:3% auto;width:85%!important;height:450px!important;}
	.process h3{font-size:24px;color:#222;}
	.process img{margin:1% auto;}
	.news-det-center .right{width:26.2%;float:right;}
	.news-det-center .right dl{background:url(../images/new-det/side-bj.jpg) no-repeat;padding:6.5%;background-size:100% 100%;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.23);border-radius:0px 50px 30px 30px;border:1px solid rgba(0,0,0,0.05);}
	.news-det-center .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:10%;}
	.news-det-center .right dl dt a{width:100%;text-align:center;font-size:21px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.news-det-center .right dl dt a:before{content:'';padding:0 6%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;}
	.news-det-center .right dl dd{margin-top:8%;}
	.news-det-center .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.news-det-center .right dl dd h3{font-size:18px;color:#222;text-align:center;margin:3% 0;}
	.news-det-center .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
/*prev&next*/
	.prev-next{background:#f3f4f8;margin:2% auto;}	
	.prev-next ul{margin:0 auto;width:94%;}
	.prev-next ul li:nth-child(1){border-bottom:1px solid #ccc;}
	.prev-next ul li b{display:block;width:11%;float:left;font-size:18px;color:#e12822;padding:2% 0;}
	.prev-next ul li b:before{content:'';padding:2% 16%;}
	.prev-next ul .prev b{background:url(../images/new-det/sxp-s.png) no-repeat left center;}
	.prev-next ul .next b{background:url(../images/new-det/sxp-x.png) no-repeat left center;}
	.prev-next ul li a{width:88%;float:right;font-size:18px;color:#222;padding:2% 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.prev-next ul li a:hover{font-weight:bold;}
}

@media screen and (max-width: 1200px) and (min-width: 992px){
/*banner*/
	.banner-bj{background:url(../images/new-det/new-bj.jpg) no-repeat;background-size:100% cover;}
	.banner{position:relative;}
	.banner h1{font-size:27px;color:#fff;width:80%;}
	.banner .time,.banner .return{font-size:15px;color:#7ba2ca;padding-left:3%;display:inline-block;margin-right:3%;}
	.banner .time{background:url(../images/new-det/time-icon.png) no-repeat left center;right:5%;}
	.banner .return{background:url(../images/new-det/back-icon.png) no-repeat left center;}
	.banner .zxzx{background:#f0f6fc;border-radius:15px;border:1px solid #facd89;width:70%;padding:1% 1.5%;position:relative;margin-top:2.8%;}
	.banner .zxzx p{width:80%;font-size:15px;color:#283c51;line-height:32px;}
	.banner .zxzx p span{font-size:18px;font-weight:bold;background-image: -webkit-linear-gradient(45deg,#982d29,#e12822);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.banner .zxzx a{width:17%;height:72px;position:absolute;right:2%;top:10%;background:url(../images/new-det/hd-online1.png) no-repeat center;background-size:100% auto;}
	.banner .zxzx a:hover{background:url(../images/new-det/hd-online2.png) no-repeat center;background-size:100% auto;}
	.banner .pr,.banner .ne{width:60px;height:50px;border-radius:10px 10px 0px 0px;background:rgba(123,162,202,0.6);position:absolute;bottom:0;}
	.banner .pr:hover,.banner .ne:hover{background:rgba(225,40,34,1);}
	.banner .pr{right:8.5%;}
	.banner .ne{right:0;}
	.banner .pr i,.banner .ne i{width:60px;height:50px;display:block;}
	.banner .pr i{background:url(../images/new-det/left-jt.png) no-repeat center;background-size:20% auto;}
	.banner .ne i{background:url(../images/new-det/right-jt.png) no-repeat center;background-size:20% auto;}
/*news-det-center*/
	.news-det-center{padding-top:3%;}
	.news-det-center .left{width:68%;float:left;}
	.news-det-center .left p{font-size:16px;color:#222;line-height:27px;text-indent:36px;}
	.news-det-center .left p img{margin:3% auto;width:90%!important;height:auto;}
        .news-det-center .left p video,.news-det-center .left p iframe{margin:3% auto;width:90%!important;height:450px!important;}
	.process h3{font-size:20px;color:#222;}
	.process img{margin:1% auto;width:90%;}
	.news-det-center .right{width:26.2%;float:right;}
	.news-det-center .right dl{background:url(../images/new-det/side-bj.jpg) no-repeat;padding:6.5%;background-size:100% 100%;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.23);border-radius:0px 50px 30px 30px;border:1px solid rgba(0,0,0,0.05);}
	.news-det-center .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:10%;}
	.news-det-center .right dl dt a{width:100%;text-align:center;font-size:20px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.news-det-center .right dl dt a:before{content:'';padding:0 6%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.news-det-center .right dl dd{margin-top:8%;}
	.news-det-center .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.news-det-center .right dl dd h3{font-size:16px;color:#222;text-align:center;margin:3% 0;}
	.news-det-center .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
/*prev&next*/
	.prev-next{background:#f3f4f8;margin:2% auto;}	
	.prev-next ul{margin:0 auto;width:94%;}
	.prev-next ul li:nth-child(1){border-bottom:1px solid #ccc;}
	.prev-next ul li b{display:block;width:11%;float:left;font-size:16px;color:#e12822;padding:2% 0;}
	.prev-next ul li b:before{content:'';padding:2% 16%;}
	.prev-next ul .prev b{background:url(../images/new-det/sxp-s.png) no-repeat left center;background-size:23% auto;}
	.prev-next ul .next b{background:url(../images/new-det/sxp-x.png) no-repeat left center;background-size:23% auto;}
	.prev-next ul li a{width:88.5%;float:right;font-size:16px;color:#222;padding:2% 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.prev-next ul li a:hover{font-weight:bold;}
}

@media screen and (max-width: 992px) and (min-width: 769px){
/*banner*/
	.banner-bj{background:url(../images/new-det/new-bj.jpg) no-repeat;background-size:100% cover;}
	.banner{position:relative;padding:0 2% 2% 2%;}
	.banner h1{font-size:21px;color:#fff;width:80%;}
	.banner .time,.banner .return{font-size:15px;color:#7ba2ca;padding-left:4%;display:inline-block;margin-right:3%;}
	.banner .time{background:url(../images/new-det/time-icon.png) no-repeat left center;right:5%;}
	.banner .return{background:url(../images/new-det/back-icon.png) no-repeat left center;}
	.banner .zxzx{background:#f0f6fc;border-radius:15px;border:1px solid #facd89;width:95%;padding:1% 1.5%;position:relative;margin-top:2.8%;}
	.banner .zxzx p{width:80%;font-size:15px;color:#283c51;line-height:32px;}
	.banner .zxzx p span{font-size:18px;font-weight:bold;background-image: -webkit-linear-gradient(45deg,#982d29,#e12822);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.banner .zxzx a{width:17%;height:72px;position:absolute;right:2%;top:10%;background:url(../images/new-det/hd-online1.png) no-repeat center;background-size:100% auto;}
	.banner .zxzx a:hover{background:url(../images/new-det/hd-online2.png) no-repeat center;background-size:100% auto;}
	.banner .pr,.banner .ne{width:60px;height:50px;border-radius:10px 10px 0px 0px;background:rgba(123,162,202,0.6);position:absolute;bottom:0;display:none;}
	.banner .pr:hover,.banner .ne:hover{background:rgba(225,40,34,1);}
	.banner .pr{right:8.5%;}
	.banner .ne{right:0;}
	.banner .pr i,.banner .ne i{width:60px;height:50px;display:block;}
	.banner .pr i{background:url(../images/new-det/left-jt.png) no-repeat center;background-size:20% auto;}
	.banner .ne i{background:url(../images/new-det/right-jt.png) no-repeat center;background-size:20% auto;}
/*news-det-center*/
	.news-det-center{padding-top:3%;}
	.news-det-center .left{width:100%;float:left;}
	.news-det-center .left p{font-size:15px;color:#222;line-height:27px;text-indent:36px;}
	.news-det-center .left p img{margin:3% auto;width:90%!important;}
        .news-det-center .left p video,.news-det-center .left p iframe{margin:3% auto;width:90%!important;height:320px!important;}
	.process h3{font-size:18px;color:#222;}
	.process img{margin:1% auto;width:90%;}
	.news-det-center .right{width:26.2%;float:right;display:none;}
	.news-det-center .right dl{background:url(../images/new-det/side-bj.jpg) no-repeat;padding:6.5%;background-size:100% 100%;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.23);border-radius:0px 50px 30px 30px;border:1px solid rgba(0,0,0,0.05);}
	.news-det-center .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:10%;}
	.news-det-center .right dl dt a{width:100%;text-align:center;font-size:20px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.news-det-center .right dl dt a:before{content:'';padding:0 6%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.news-det-center .right dl dd{margin-top:8%;}
	.news-det-center .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.news-det-center .right dl dd h3{font-size:16px;color:#222;text-align:center;margin:3% 0;}
	.news-det-center .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
/*prev&next*/
	.prev-next{background:#f3f4f8;margin:2% auto;}	
	.prev-next ul{margin:0 auto;width:94%;}
	.prev-next ul li:nth-child(1){border-bottom:1px solid #ccc;}
	.prev-next ul li b{display:block;width:14%;float:left;font-size:16px;color:#e12822;padding:2% 0;}
	.prev-next ul li b:before{content:'';padding:2% 16%;}
	.prev-next ul .prev b{background:url(../images/new-det/sxp-s.png) no-repeat left center;background-size:21% auto;}
	.prev-next ul .next b{background:url(../images/new-det/sxp-x.png) no-repeat left center;background-size:21% auto;}
	.prev-next ul li a{width:85%;float:right;font-size:16px;color:#222;padding:2% 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.prev-next ul li a:hover{font-weight:bold;}
}

@media screen and (max-width: 769px) {
/*banner*/
	.banner-bj{background:url(../images/new-det/new-bj.jpg) no-repeat;background-size:100% cover;}
	.banner{position:relative;padding:0 2% 2% 2%;}
	.banner h1{font-size:0.34rem;color:#fff;width:80%;}
	.banner .time,.banner .return{font-size:0.25rem;color:#7ba2ca;padding-left:7%;display:block;}
	.banner .time{background:url(../images/new-det/time-icon.png) no-repeat left center;right:5%;}
	.banner .return{background:url(../images/new-det/back-icon.png) no-repeat left center;display:none;}
	.banner .zxzx{background:#f0f6fc;border-radius:15px;border:1px solid #facd89;width:94%;padding:2% 3%;position:relative;margin-top:2.8%;}
	.banner .zxzx p{width:100%;font-size:0.25rem;color:#283c51;line-height:32px;}
	.banner .zxzx p span{font-size:0.3rem;font-weight:bold;background-image: -webkit-linear-gradient(45deg,#982d29,#e12822);display:inline!important;-webkit-background-clip:text;color:transparent;}
	.banner .zxzx a{width:17%;height:72px;position:absolute;right:2%;top:10%;background:url(../images/new-det/hd-online1.png) no-repeat center;background-size:100% auto;display:none;}
	.banner .zxzx a:hover{background:url(../images/new-det/hd-online2.png) no-repeat center;background-size:100% auto;}
	.banner .pr,.banner .ne{width:60px;height:50px;border-radius:10px 10px 0px 0px;background:rgba(123,162,202,0.6);position:absolute;bottom:0;display:none;}
	.banner .pr:hover,.banner .ne:hover{background:rgba(225,40,34,1);}
	.banner .pr{right:8.5%;}
	.banner .ne{right:0;}
	.banner .pr i,.banner .ne i{width:60px;height:50px;display:block;}
	.banner .pr i{background:url(../images/new-det/left-jt.png) no-repeat center;background-size:20% auto;}
	.banner .ne i{background:url(../images/new-det/right-jt.png) no-repeat center;background-size:20% auto;}
/*news-det-center*/
	.news-det-center{padding:5% 2% 0 2%;}
	.news-det-center .left{width:100%;}
	.news-det-center .left p{font-size:0.27rem;color:#222;line-height:0.45rem;text-indent:36px;}
	.news-det-center .left p img{margin:3% auto;width:100%!important;height:auto;}
        .news-det-center .left p video,.news-det-center .left p iframe{width:100%!important;height:4.5rem;}
	.process h3{font-size:0.27rem;color:#222;}
	.process img{margin:1% auto;width:100%;}
	.news-det-center .right{width:26.2%;float:right;display:none;}
	.news-det-center .right dl{background:url(../images/new-det/side-bj.jpg) no-repeat;padding:6.5%;background-size:100% 100%;box-shadow:0px 0px 1px 0px rgba(0,0,0,0.23);border-radius:0px 50px 30px 30px;border:1px solid rgba(0,0,0,0.05);}
	.news-det-center .right dl dt{background-image:linear-gradient(19deg,#293e54 0%,#3c6893 100%);margin-bottom:10%;}
	.news-det-center .right dl dt a{width:100%;text-align:center;font-size:20px;color:#fff;font-weight:bold;padding:3.5% 0;}
	.news-det-center .right dl dt a:before{content:'';padding:0 6%;background:url(../images/new-det/side-bt-icon.png) no-repeat left center;background-size:70% auto;}
	.news-det-center .right dl dd{margin-top:8%;}
	.news-det-center .right dl dd a{padding:3%;background:#fff;border-radius:15px;width:94%;overflow:hidden;bordeR:1px solid rgba(0,0,0,0.1);}
	.news-det-center .right dl dd h3{font-size:16px;color:#222;text-align:center;margin:3% 0;}
	.news-det-center .right dl dd a:hover{-webkit-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);-moz-box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);box-shadow:0px 0px 14px 0px rgba(0,0,0,0.22);color:#e12822;}
/*prev&next*/
	.prev-next{background:#f3f4f8;margin:2% auto;}	
	.prev-next ul{margin:0 auto;width:94%;}
	.prev-next ul li:nth-child(1){border-bottom:1px solid #ccc;}
	.prev-next ul li b{display:block;width:25%;float:left;font-size:0.25rem;color:#e12822;padding:5% 0;}
	.prev-next ul li b:before{content:'';padding:2% 16%;}
	.prev-next ul .prev b{background:url(../images/new-det/sxp-s.png) no-repeat left center;background-size:18% auto;}
	.prev-next ul .next b{background:url(../images/new-det/sxp-x.png) no-repeat left center;background-size:18% auto;}
	.prev-next ul li a{width:74%;float:right;font-size:0.25rem;color:#222;padding:5% 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.prev-next ul li a:hover{font-weight:bold;}
}